<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateEducationsTable extends Migration {

	public function up()
	{
		Schema::create('educations', function(Blueprint $table) {
			$table->increments('id');
			$table->string('school_name', 200);
			$table->string('degree', 250);
			$table->string('study_field', 200);
			$table->date('start_date');
			$table->date('end_date');
			$table->integer('profile_id');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('educations');
	}
}