<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateReviewsTable extends Migration {

	public function up()
	{
		Schema::create('reviews', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('profile_id')->unsigned();
			$table->integer('company_id')->unsigned();
			$table->smallInteger('num_of_star')->default('1');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('reviews');
	}
}